Skip to main content
DELETE
https://{host}/me/v1
/
authentication-methods
/
{authentication_method_id}
Delete an authentication method by ID
curl --request DELETE \
  --url https://{host}/me/v1/authentication-methods/{authentication_method_id} \
  --header 'Authorization: Bearer <token>'
{
  "type": "<string>",
  "status": 123,
  "title": "<string>",
  "detail": "<string>",
  "validation_errors": [
    {
      "detail": "<string>",
      "field": "<string>",
      "pointer": "<string>",
      "source": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-ionic-capacitor-quickstart-modernization.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer and DPoP tokens are supported depending on the API configuration

Path Parameters

authentication_method_id
string
required

Authentication Method ID. This value is part of the Location header returned when creating an authentication method. It should be used as it is, without any modifications.

Response

Authentication method successfully deleted